Bug 1875717 - switchboard-plug-networking-2.3.2 is available
Summary: switchboard-plug-networking-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-networking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-04 07:46 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:46 UTC (History)
1 user (show)

Fixed In Version: switchboard-plug-networking-2.3.2-1.fc32 switchboard-plug-networking-2.3.2-1.fc31 switchboard-plug-networking-2.3.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-12 16:34:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.2 (#1875717) (1.14 KB, patch)
2020-09-04 07:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-04 07:46:08 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-2.fc33
URL: https://github.com/elementary/switchboard-plug-network

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13084/

Comment 1 Upstream Release Monitoring 2020-09-04 07:46:12 UTC
Created attachment 1713741 [details]
[patch] Update to 2.3.2 (#1875717)

Comment 2 Upstream Release Monitoring 2020-09-04 07:49:24 UTC
the-new-hotness/release-monitoring.org's scratch build of switchboard-plug-networking-2.3.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50743807

Comment 3 Fedora Update System 2020-09-04 09:45:14 UTC
FEDORA-2020-4b0a23581f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4b0a23581f

Comment 4 Fedora Update System 2020-09-04 09:47:22 UTC
FEDORA-2020-9a9a8f8e2c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a9a8f8e2c

Comment 5 Fedora Update System 2020-09-04 09:50:42 UTC
FEDORA-2020-96b07ec796 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-96b07ec796

Comment 6 Fedora Update System 2020-09-04 15:12:57 UTC
FEDORA-2020-96b07ec796 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-96b07ec796`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-96b07ec796

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-04 15:28:33 UTC
FEDORA-2020-9a9a8f8e2c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9a9a8f8e2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9a9a8f8e2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-04 19:17:11 UTC
FEDORA-2020-4b0a23581f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4b0a23581f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4b0a23581f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-12 16:34:09 UTC
FEDORA-2020-9a9a8f8e2c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-12 16:37:19 UTC
FEDORA-2020-96b07ec796 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-25 16:46:02 UTC
FEDORA-2020-4b0a23581f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.